@font-face {
    font-family: 'Euro ExtBold';
    src: url('../fonts/EuroTechnicExtBold.eot');
    src: url('../fonts/EuroTechnicExtBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EuroTechnicExtBold.woff2') format('woff2'),
        url('../fonts/EuroTechnicExtBold.woff') format('woff'),
        url('../fonts/EuroTechnicExtBold.ttf') format('truetype'),
        url('../fonts/EuroTechnicExtBold.svg#EuroTechnicExtBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Euro Ext';
    src: url('../fonts/EuroTechnicExt.eot');
    src: url('../fonts/EuroTechnicExt.eot?#iefix') format('embedded-opentype'),
        url('../fonts/EuroTechnicExt.woff2') format('woff2'),
        url('../fonts/EuroTechnicExt.woff') format('woff'),
        url('../fonts/EuroTechnicExt.ttf') format('truetype'),
        url('../fonts/EuroTechnicExt.svg#EuroTechnicExt') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Poppins Regular';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

